gnome-screensaver(1)

NAME
gnome-screensaver - screen saver and locker

SYNOPSIS
gnome-screensaver [OPTIONS...]

DESCRIPTION
GNOME Screensaver is the default screen saver and locker in a GNOME desktop. It is designed with simplicity and security in mind.

OPTIONS

--no-daemon
    Don't become a daemon

--debug
    Enable debugging code

This program also accepts the standard GTK options.

AUTHORS
gnome-screensaver is written by William Jon McCann <mccann@jhu.edu>.

This manual page was written by Sven Arvidsson <sa@whiz.se>.

SEE ALSO
gtk-options(7)